std::tr1::add_const(3)

NAME
std::tr1::add_const -

SYNOPSIS

Detailed Description

  template<typename _Tp> struct std::tr1::add_const< _Tp >

Definition at line 546 of file type_traits.

  Public Types
typedef _Tp const type

Author

Generated automatically by Doxygen for libstdc++ from the source code.